There, Activating Google Maps plugin seems to cause

Hi There,

Activating Google Maps plugin seems to cause an error message:

PHP Notice: The called constructor method for WP_Widget is deprecated since version 4.3.0! Use

__construct()
instead. in /var/lib/wp_bilby/wp-includes/functions.php on line 3619

Can you give me any advice about fixing this up?

Thanks - Mark.